<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ詳細画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css2.css" rel="stylesheet">

</head>

<body>

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="login.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
    
    
    
     <div class="alert alert-danger" >エラーがある場合のメッセージサンプル</div>
    
    <div class=user-infomation><p><h1>ユーザ情報詳細参照</h1></p></div>
    <div class="infomation-area">
        
    <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6"><h6>ログインID</h6></label>
              <div class="col-sm-6">id0001</div>
            </div>
        </div>
    <br>
    <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6"><h6>ユーザ名</h6></label>
              <div class="col-sm-6">田中太郎</div>
            </div>
        </div>
    <br>
        <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6"><h6>生年月日</h6></label>
              <div class="col-sm-6">1989年04月26日</div>
            </div>
        </div>
    <br>
        <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6"><h6>登録日時</h6></label>
              <div class="col-sm-6">2017年01月01日 10:50</div>
            </div>
        </div>
    <br>
        <div class="container">
    <div class="row">
              <label for="user-id" class="col-sm-6"><h6>更新日時</h6></label>
              <div class="col-sm-6">2017年02月01日 01:05</div>
            </div>
        </div>
    <br>
    </div>
         <div class="container">
    <div class="col-xs-4">
      <a href="list.html">戻る</a>
    </div>